@keyframes loader-pulse-a {
	0% {
		top: 60px;
		opacity: 1.0;
	}

	25% {
		top: 10px;
		opacity: 0.0;
	}

	50% {
		top: 160px;
		opacity: 0.0;
	}

	75% {
		top: 110px;
		opacity: 1.0;
	}

	100% {
		top: 60px;
		opacity: 1.0;
	}

}

@keyframes loader-pulse-b {
	0% {
		top: 110px;
		opacity: 1.0;
	}

	25% {
		top: 60px;
		opacity: 1.0;
	}

	50% {
		top: 10px;
		opacity: 0.0;
	}

	75% {
		top: 160px;
		opacity: 0.0;
	}

	100% {
		top: 110px;
		opacity: 1.0;
	}

}

@keyframes loader-pulse-c {
	0% {
		top: 160px;
		opacity: 0.0;
	}

	25% {
		top: 110px;
		opacity: 1.0;
	}

	50% {
		top: 60px;
		opacity: 1.0;
	}

	75% {
		top: 10px;
		opacity: 0.0;
	}

	100% {
		top: 160px;
		opacity: 0.0;
	}

}

@keyframes loader-pulse-d {
	0% {
		top: 10px;
		opacity: 0.0;
	}

	25% {
		top: 160px;
		opacity: 0.0;
	}

	50% {
		top: 110px;
		opacity: 1.0;
	}

	75% {
		top: 60px;
		opacity: 1.0;
	}

	100% {
		top: 10px;
		opacity: 0.0;
	}

}

@-webkit-keyframes loader-pulse-a {
	0% {
		top: 60px;
		opacity: 1.0;
	}

	25% {
		top: 10px;
		opacity: 0.0;
	}

	50% {
		top: 160px;
		opacity: 0.0;
	}

	75% {
		top: 110px;
		opacity: 1.0;
	}

	100% {
		top: 60px;
		opacity: 1.0;
	}

}

@-webkit-keyframes loader-pulse-b {
	0% {
		top: 110px;
		opacity: 1.0;
	}

	25% {
		top: 60px;
		opacity: 1.0;
	}

	50% {
		top: 10px;
		opacity: 0.0;
	}

	75% {
		top: 160px;
		opacity: 0.0;
	}

	100% {
		top: 110px;
		opacity: 1.0;
	}

}

@-webkit-keyframes loader-pulse-c {
	0% {
		top: 160px;
		opacity: 0.0;
	}

	25% {
		top: 110px;
		opacity: 1.0;
	}

	50% {
		top: 60px;
		opacity: 1.0;
	}

	75% {
		top: 10px;
		opacity: 0.0;
	}

	100% {
		top: 160px;
		opacity: 0.0;
	}

}

@-webkit-keyframes loader-pulse-d {
	0% {
		top: 10px;
		opacity: 0.0;
	}

	25% {
		top: 160px;
		opacity: 0.0;
	}

	50% {
		top: 110px;
		opacity: 1.0;
	}

	75% {
		top: 60px;
		opacity: 1.0;
	}

	100% {
		top: 10px;
		opacity: 0.0;
	}

}

.\$an {
	position: relative;
	width: 160px;
	height: 160px;
}

.\$an > div {
	position: absolute;
	top: -60px;
	left: -20px;
	width: 200px;
	height: 270px;
	transform: rotate(62deg) scale(0.5);
	-webkit-transform: rotate(62deg) scale(0.5);
}

.\$an > div > div {
	position: absolute;
	left: 0;
	width: 200px;
	height: 120px;
	overflow: hidden;
	color: red;
}

.\$an > div > div > div {
	position: absolute;
	width: 200px;
}

.\$an > div > div > div:nth-child(1) {
	transform: rotate(28deg);
	-webkit-transform: rotate(28deg);
}

.\$an > div > div > div:nth-child(2) {
	transform: rotate(-28deg);
	-webkit-transform: rotate(-28deg);
}

.\$an > div > div:nth-child(2n + 1) > div {
	height: 22px;
	top: 60px;
	background: #d33732;
}

.\$an > div > div:nth-child(2n + 2) > div {
	height: 44px;
	top: 46px;
	background: #24211c;
}

.\$an > div > div:nth-child(2n + 1) > div:nth-child(1) {
	left: 84px;
}

.\$an > div > div:nth-child(2n + 1) > div:nth-child(2) {
	right: 83px;
}

.\$an > div > div:nth-child(2n + 2) > div:nth-child(1) {
	left: 78px;
}

.\$an > div > div:nth-child(2n + 2) > div:nth-child(2) {
	right: 78px;
}

.\$an > div > div:nth-child(1) {
	top: 0;
	animation: loader-pulse-a 7s infinite normal;
	-webkit-animation: loader-pulse-a 7s infinite normal;
}

.\$an > div > div:nth-child(2) {
	top: 50px;
	animation: loader-pulse-b 7s infinite normal;
	-webkit-animation: loader-pulse-b 7s infinite normal;
}

.\$an > div > div:nth-child(3) {
	top: 100px;
	animation: loader-pulse-c 7s infinite normal;
	-webkit-animation: loader-pulse-c 7s infinite normal;
}

.\$an > div > div:nth-child(4) {
	top: 150px;
	animation: loader-pulse-d 7s infinite normal;
	-webkit-animation: loader-pulse-d 7s infinite normal;
}